@charset "utf-8";
/* CSS Document */

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #FFF;
}

BODY {
	BACKGROUND-IMAGE: url(imagenes/fnd_principal.gif); MARGIN: 0px
}
.titulo {
	color: #00825f; font-family:"Franklin Gothic Demi";
	border-bottom: 2px dotted #078756;
	text-align:left;
	font-size: 18px;
}
#menuiv a:link,
#menuiv a:visited,
#menuiv a:active {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	text-decoration: none;
	padding: 5px;
	font-weight: bold;
	display: block;
	 
}
#menuiv a:hover { color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	text-decoration: none;
	padding: 5px;
	font-weight: bold;
	display: block;
	background-color: #f4e216; 
}
.Estilo7 {
	font-family: Arial;
	color: #000000; font-size: 18px; font-weight:bold;
}
.Estilo7:hover {
	font-family: Arial;
	color: #000000; font-size: 18px; font-weight:bold; text-decoration:underline;
}
.Estilo8 {font-family: Arial; font-size: 12px;  color: #000000; }

.Estilo9 {font-family: Arial; font-size: 11px; text-align: justify; color: #000000; }

.Estilo9:hover {font-family: Arial; font-size: 11px; text-align: justify; color:#F00; }

.tbtp {
	border: 1px solid #00825f;
	background-color: #FFF;
}


#cu3er-container {width:600px; outline:0;}